<?xml version="1.0" encoding="UTF-8"?>
<plugin
  name="%pluginName"
   id="org.eclipse.hyades.source"
  version="1.2.0"
  provider-name="%providerName">
  
  <extension point = "org.eclipse.pde.core.source">
     <location path="src" />
  </extension>
</plugin>
